@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#infoMain {
	margin-top: 5px;
	width: 100%;
	display: block;
	overflow: hidden;
}

/* COMMON */
.infoW {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	display: block;
	overflow: hidden;
}

.infoTxt {
	margin: 30px auto 40px auto;
	width: 980px;
	text-align: center;
	font-size: 145%;
	line-height: 1.75em;
	color: #000;
}

a:hover img {
	opacity: 0.6;
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
}

a img {
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}


/* INFO CONTENTS */
#infoContents {}

#infoTitleArea2 {
	margin-bottom: 40px;
	height: 320px;
	background: #8DD9DB url(/info/gokazokuwari/images/main2.jpg) center center no-repeat;
	display: block;
	overflow: hidden;
}

#infoTitle {
	margin-top: 70px;
	text-align: right;
}


/* INFO CONTENTS */
#iContent1,
#iContent2,
#iContent3,
#contact {
	padding-top: 80px;
}

#iContent1 h2,
#iContent2 h2,
#iContent3 h2,
#contact h2 {
	margin: 0 auto 8px auto;
	width: 980px;
}

#iContent1Area {
	padding-top: 32px;
	border-top: #EC7993 8px solid;
	background: #FDF1F4 url(/info/gokazokuwari/images/down_pink.png) center top no-repeat;
}

#iContent2Area {
	padding-top: 32px;
	border-top: #3869AF 8px solid;
	background: #EBF0F7 url(/info/gokazokuwari/images/down_blue.png) center top no-repeat;
}

#iContent3Area {
	padding-top: 32px;
	border-top: #EFC51B 8px solid;
	background: #FDF9E8 url(/info/gokazokuwari/images/down_yellow.png) center top no-repeat;
}

.itemArea {
	margin: 30px auto 0 auto;
	padding-bottom: 40px;
	width: 980px;
	display: block;
	overflow: hidden;
}

#priceSample {
	margin-bottom: 30px;
	display: block;
	overflow: hidden;
}

#priceSample img {
	float: left;
}

#gokazokuNotice {
	padding: 8px 0;
	border-bottom: #EA617C 1px solid;
	border-top: #EA617C 1px solid;
}

#gokazokuNotice table th {
	padding-right: 10px;
	white-space: nowrap;
	border-right: #EA617C 1px solid;
	color: #EC7993;
}

#gokazokuNotice table td {
	padding-left: 10px;
	font-size: 92%;
}

#gokazokuNotice table td p {
	padding-left: 1em;
	text-indent: -1em;
}

#otherDiscount {
	margin-bottom: 20px;
	display: block;
	overflow: hidden;
}

#discount1 {
	float: left;
}

#discount2 {
	float: right;
}

#discountNotice p {
	font-size: 92%;
}


#mimamori {
	display: block;
	overflow: hidden;
	background: url(/info/gokazokuwari/images/pct_mimamori_illust.png) 340px 17px no-repeat;
}

#mimamoriPht {
	float: left;
}

#mimamoriPoint {
	width: 335px;
	float: right;
}

.mb15 {
	margin-bottom: 15px;
}


/* BOTTOM BUTTON */
.phaseBtn {
	text-align: right;
}

.phaseBtn img {
	margin-left: 10px;
}

/* CONTACT */
#contactArea {
	padding: 40px 0;
	border-top: #898989 8px solid;
	background: #F3F3F3;
	display: block;
	overflow: hidden;
}

#contactArea ul {
	display: flex;
	justify-content: center;
	margin: 40px 0 0 0;
}

#contactArea ul li {
	margin: 0 40px;
}

#contactArea .servicecenter {
	margin: 40px 0 0 0;
	text-align: center;
	width: 100% !important;
}

#contactArea .servicecenter h3 {
	color: #1d50a2;
	font-size: 24px;
}

#contactArea .servicecenter img {
	margin: 10px auto 0 auto;
	display: block;
}

#contactArea .servicecenter p {
	margin: 20px 0 0 0;
}

@media(max-width:640px) {
	* {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	#infoMain {
		margin-top: 5px;
		width: 100%;
		display: block;
		overflow: hidden;
	}

	/* COMMON */
	.infoW {
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		display: block;
		overflow: hidden;
	}

	.infoTxt {
		margin: 15px auto 20px auto;
		width: 100%;
		text-align: center;
		font-size: 145%;
		line-height: 1.75em;
		color: #000;
	}

	#infoTitleArea2 {
		margin-bottom: 20px;
		height: auto;
		background: #8DD9DB url(/info/gokazokuwari/images/main2.jpg) right top no-repeat;
		display: block;
		overflow: hidden;
	}

	#infoTitle {
		margin-top: 70px;
		text-align: right;
	}


	/* INFO CONTENTS */
	#iContent1,
	#iContent2,
	#iContent3,
	#contact {
		padding-top: 40px;
	}

	#iContent1 h2,
	#iContent2 h2,
	#iContent3 h2,
	#contact h2 {
		margin: 0 auto 8px auto;
		width: 100%;
	}

	#iContent1Area {
		padding-top: 32px;
		border-top: #EC7993 8px solid;
		background: #FDF1F4 url(/info/gokazokuwari/images/down_pink.png) center top no-repeat;
	}

	#iContent2Area {
		padding-top: 32px;
		border-top: #3869AF 8px solid;
		background: #EBF0F7 url(/info/gokazokuwari/images/down_blue.png) center top no-repeat;
	}

	#iContent3Area {
		padding-top: 32px;
		border-top: #EFC51B 8px solid;
		background: #FDF9E8 url(/info/gokazokuwari/images/down_yellow.png) center top no-repeat;
	}

	.itemArea {
		margin: 15px auto 0 auto;
		padding-bottom: 40px;
		width: 100%;
		display: block;
		overflow: hidden;
	}

	#priceSample {
		margin-bottom: 30px;
		display: block;
		overflow: hidden;
	}

	#priceSample img {
		float: none;
		display: block;
		margin: 20px auto;
	}

	#gokazokuNotice {
		padding: 8px 0;
		border-bottom: #EA617C 1px solid;
		border-top: #EA617C 1px solid;
	}

	#gokazokuNotice table th {
		padding: 0 10px;
		white-space: nowrap;
		border-right: #EA617C 1px solid;
		color: #EC7993;
	}

	#gokazokuNotice table td {
		font-size: 92%;
		padding: 0 10px;
	}

	#gokazokuNotice table td p {
		padding-left: 1em;
		text-indent: -1em;
	}

	#otherDiscount {
		margin-bottom: 20px;
		display: block;
		overflow: hidden;
	}

	#discount1 {
		float: none;
		padding: 0 0 10px 0;
	}

	#discount1 img {
		display: block;
		width: 60%;
		margin: 0 auto;
	}

	#discount2 {
		float: none;
	}

	#discountNotice p {
		font-size: 92%;
	}

	#iContent2Area .infoW {
		padding: 0 10px;
	}


	#mimamori {
		display: block;
		overflow: hidden;
		background: none;
	}

	#mimamoriPht {
		float: none;
	}

	#mimamoriPht img {
		display: block;
		width: 80%;
		margin: 0 auto;
	}

	#mimamoriPoint {
		width: 80%;
		float: none;
		margin: 20px auto 0 auto;
	}

	#iContent3Area .infoW {
		padding: 0 10px;
	}


	/* BOTTOM BUTTON */
	.phaseBtn {
		text-align: right;
		display: flex;
		justify-content: end;
	}

	.phaseBtn a {
		width: 40%;
	}

	.phaseBtn img {
		margin-left: 0;
		width: 100%;
	}



	#contactArea ul {
		display: block;
		width:96%;
		margin: 0 auto;
	}

	#contactArea ul li {
		margin: 20px 0 0 0;
	}

	#contactArea .servicecenter {
		margin: 40px 0 0 0;
		text-align: center;
		width: 100% !important;
	}

	#contactArea .servicecenter h3 {
		color: #1d50a2;
		font-size: 24px;
	}

	#contactArea .servicecenter img {
		margin: 10px auto 0 auto;
		display: block;
	}

	#contactArea .servicecenter p {
		margin: 20px 0 0 0;
	}

}
